from distutils.core import setup

setup(
    name="pybackcheck",
    version="0.3",
    author="Jan Kowalsky",
    author_email="jankow@datenkollektiv.net",
    url="http://www.datenkollektiv.net",
    description="Parse output of backup-scripts and store values in a mysql database",
    py_modules=["pybackcheck",
                "duply",
                "borg",
                "forward",
                "createdb",
                ],
    scripts=["pybackcheck",
             "pybackmail"],
    data_files=[('/etc/pybackcheck', ['conf/pybackcheck.conf']),
                ('/etc/pybackcheck', ['conf/known_hosts']),
                ('/etc/pybackcheck', ['conf/id_rsa']),
                ('/usr/share/doc/python-pybackcheck/', ['examples/borgexample.txt']),
                ('/usr/share/doc/python-pybackcheck/', ['examples/duplyexample.txt'])
                ],
    requires=['MySQLdb', 'paramiko']
    )
